﻿body { font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif; color: black; font-size: 12px; background-color: #390a0a; background-image: url(../images/bacg.gif); background-repeat: repeat-x; background-attachment: fixed; text-align: center; margin-top: 0; margin-right: auto; margin-left: auto; }
/* ナビゲーションに関するCSS */

#navi { font-size: 12px; font-weight: bold; width: 125px; float: left; margin-left: 0; padding-left: 0; list-style:none; }
#navi li { color: #f2f2f2; font-size: 12px; line-height: 20px; background-image: url(../images/btn1.gif); background-repeat: repeat-x; text-align: center; vertical-align: middle; width: 120px; margin-top: 5px; border: solid 1px #bc6e6e; }
#navi a{ color: #ebcfcf; font-size: 12px; line-height: 20px; text-decoration: none; vertical-align: middle; display:block; }
#navi a:hover { color: #ba1919; font-size: 12px; line-height: 20px; background-image: url(../images/btn2.gif); background-repeat: repeat-x; vertical-align: middle; }
a:visited {
}

/*コンテンツに関するCSS*/

#content {
	text-align: left;
	width: 880px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul { margin-right: 0; margin-left: 3px; list-style-type: disc; }
#header {
	width: 300px;
	height: 80px;
	float: left;
	position: relative;
}
#inhead { color: #eadbdb; background-image: url(../images/inheadback.jpg); background-repeat: no-repeat; width: 470px; height: 46px; float: right; padding-top: 34px; }
#headnavi {
	font-weight: bold;
	width: 140px;
	float: right;
	margin-top: 4px;
	margin-bottom: 0px;
}
#headnavi li {
	color: #f2f2f2;
	font-size: 12px;
	background-color: #502a2a;
	text-align: center;
	width: 120px;
	vertical-align: middle;
	height: 14px;
	border: solid 1px #bc6e6e;
	list-style-type: none;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	margin-bottom: 5px;
}
#headnavi a { color: #ebcfcf; font-size: 12px; text-decoration: none; display: block; vertical-align: middle; }
#headnavi a:hover { color: #ba1919; font-size: 12px; vertical-align: middle; }
#col_n {
	width:135px;
	float: left;
	clear: both;
	margin-top: 5px;
	margin-right: 0;
	position: relative;
}
#col_w {
	color: #f0e2e2;
	line-height: 16px;
	padding-left: 8px;
	width: 390px;
	height: 280px;
	overflow: auto;
	float: left;
	clear: left;
	padding-top: 10px;
	padding-right: 10px;
	border-right: 1px solid #562d2d;
}
#col1 {
	color: #f0e2e2;
	line-height: 16px;
	width: 430px;
	height: auto;
	float: right;
	padding-top: 3px;
	padding-left: 5px;
}
#footer { color: #f0e2e2; line-height: 16px; background-color: #502a2a; padding-top: 5px; width: 880px; height: 5px; float: left; clear: both; }
#col2 {
	text-align: left;
	width: 715px;
	float: left;
	margin-left: 10px;
	padding-top: 10px;
	position: relative;
}
#col3 { color: #e9e0e0; width: 238px; height: 265px; float: right; padding-top: 10px; padding-right: 2px; padding-left: 2px; border-bottom: 1px solid #562d2d; }
#col4 { color: #eadbdb; width: 734px; float: left; padding-top: 10px; }
#col5 { color: #eadbdb; padding-top: 10px; width: 880px; height: 600px; overflow: auto; float: left; }
table {
	font-size: 12px;
}
h1 { color: #c26e6e; font-size: 18px; font-weight: bold; line-height: 18px; letter-spacing: 3px; margin-bottom: 1px; order-top-style: solid; }
h2 { color: #edb7b7; font-size: 14px; font-weight: bold; margin-bottom: 1px; margin-left: 8px; padding-top: 0; padding-bottom: 1px; }
h3 { color: #ecb21f; font-size: 13px; font-weight: bold; margin-right: 0; margin-bottom: 0; margin-left: 8px; padding-bottom: 1px; }
h4 { color: #efefef; font-size: 12px; font-weight: normal; margin: 2px 0 0 12px; padding-top: 2px; padding-bottom: 1px; padding-left: 15px; }
a { color: blue; text-decoration: none; }
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:active { color: red; }
a:hover { color: #00f; text-decoration: underline; }
a:visited {
	color: #336600;
}

p { color: #f2f2f2; line-height: 16px; margin-top: 3px; margin-bottom: 3px; margin-left: 8px; }
.indent01 {
	margin-left: 20px;
}


td {
	color: #FFF;
	text-align: center;
}
.lineup {
	line-height: 18px;
}
h5 {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
